Subject: Re: Cuiaba Lender Package
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 15 Dec 2000 07:53:00 -0800 (PST)

Rick,

I'm not sure Felipe understands that he needs to finalize the model with me 
first before he sends around a "lender package" for the senior guys to 
review. We are still trying to make everything make sense, make certain 
strategic decisions on presentation, and make all of the presentations tic 
and tie as Connie would say.  I believe we will have no problem accomplishing 
all of this by early Monday and then you and Laine can review and make 
additional changes if you like.  We can talk on Monday as well about how we 
handle Shell, but an expedited approach should be doable with the right 
spin.  However, I am concerned that the base case you agreed with Johanas is 
no longer accurate given the status of Laine's negotiations.

I did not understand specifically your question about cash below.  Could you 
clarify this particular concern further for me so I can look into it.  I am 
going to get much closer to the model this time than last because of the 
turnover due to Robert and Joana moving on.  Give me a call if there is 
anything else you want me to look into.

Regards, Rob

Richard A Lammers
12/15/2000 04:36 PM
To: Felipe Ospina/NA/Enron@ENRON
cc: Tracee Bersani@ECT, Christiaan 
Huizer/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Laine A 
Powell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Rob G Gay/NA/Enron@Enron 

Subject: Re: Cuiaba Lender Package  

hy are we excludung cash from the lender model.Did we not do this last time.I 
think shell required this. We also need to put on these models that this is 
Enron's latest update and send to shell simultaneaously or get shell's 
approval first( which ain't going to happen quick)